This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251243 - desktop-backgrounds needs bumping for Fedora 23 (otherwise GNOME uses the Fedora 22 background)
desktop-backgrounds needs bumping for Fedora 23 (otherwise GNOME uses the Fed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
23
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1251242
  Show dependency treegraph
 
Reported: 2015-08-06 14:53 EDT by Adam Williamson
Modified: 2015-08-07 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: desktop-backgrounds-23.0.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-07 23:16:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2015-08-06 14:53:22 EDT
Splitting out the desktop-backgrounds part of 1247747, for clarity. f23-backgrounds landed already so that bug should be closed, but desktop-backgrounds has to be updated to depend on it or else GNOME does not use the F23 background image.

Note: this is not sufficient to fix KDE; KDE has its own fXX-kde-theme package which also needs bumping. See https://bugzilla.redhat.com/show_bug.cgi?id=1251241 .
Comment 1 Fedora Update System 2015-08-06 14:55:37 EDT
desktop-backgrounds-23.0.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/FEDORA-2015-12884/desktop-backgrounds-23.0.0-1.fc23
Comment 2 Fedora Update System 2015-08-07 23:16:56 EDT
desktop-backgrounds-23.0.0-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.